<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="170d64d26bab6bc5f1a96c26a123792f">
  <dict>
    <!--2024-05-31 15:02:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:02:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
